{
    "spaces": {
        "space_name": "Lok\u00e1ci\u00f3 neve",
        "space_signature": "Lok\u00e1ci\u00f3 azonos\u00edt\u00f3",
        "space_type": "Lok\u00e1ci\u00f3 t\u00edpusa",
        "ideal_humidity": "Ide\u00e1lis p\u00e1ratartalom",
        "ideal_temperature": "Ide\u00e1lis h\u0151m\u00e9rs\u00e9klet",
        "access_note": "Bel\u00e9p\u00e9ssel kapcsolatos megjegyz\u00e9sek",
        "space_name_explica": "A helyis\u00e9g egy\u00e9rtelm\u0171 \u00e9s j\u00f3l megk\u00fcl\u00f6nb\u00f6ztethet\u0151 neve.",
        "space_signature_explica": "A szoba r\u00f6vid\u00edt\u00e9se vagy r\u00f6vid azonos\u00edt\u00f3ja, pl. szobasz\u00e1m.",
        "ideal_humidity_explica": "A p\u00e1ratartalom optim\u00e1lis \u00e9rt\u00e9ke sz\u00e1zal\u00e9kban.",
        "ideal_temperature_explica": "A h\u0151m\u00e9rs\u00e9klet optim\u00e1lis \u00e9rt\u00e9ke sz\u00e1zal\u00e9kban.",
        "space_note_explica": "\u00c1ltal\u00e1nos megjegyz\u00e9s.",
        "access_note_explica": "Megjegyz\u00e9s arr\u00f3l, hogyan lehet bel\u00e9pni vagy hozz\u00e1f\u00e9rni a lok\u00e1ci\u00f3hoz. Pl: Nyissa ki a fedelet.",
        "access_log": "Bel\u00e9p\u00e9si napl\u00f3",
        "gen_space_sensor_dashboard": "Dashboard gener\u00e1l\u00e1sa helyi k\u00e9perny\u00f3re. ",
        " k": "",
        "no_sensor_data": "Nem siker\u00fclt adatokat tal\u00e1lni ehhez a lok\u00e1ci\u00f3hoz.",
        "get_url_for_logging": "URL lek\u00e9r\u00e9se a napl\u00f3z\u00e1shoz",
        "object_addendum_space_explica": "V\u00e1lasszon ki egy lok\u00e1ci\u00f3t a list\u00e1b\u00f3l. \u00daj hely hozz\u00e1ad\u00e1s\u00e1hoz nyomja meg a \"+\" gombot.\r\n\r\nA kor\u00e1bbi mozg\u00e1sok megtekint\u00e9s\u00e9hez kattintson a jobb gombbal a mez\u0151re.",
        "set_current_space_as_subordinate": "Az aktu\u00e1lis lok\u00e1ci\u00f3t al\u00e1rendeli a kiv\u00e1lasztottnak?"
    }
}